.container {
    position: relative;
}

.slider {
    position: relative;
}

.breadcrumbs {
    position: relative;
    top: 30px;
    padding-bottom: 20px;
}

.sl-title.fac.fac-view {
    top: -90px;
    left: 0;
    right: 2px;
    width: 958px;
    bottom: auto;
}

.allFac>.col-4>.less-high+.less-high {
    margin-top: 1rem;
}

.allFac .sl-title.fac {
    left: -1px;
    right: -1px;
    bottom: -38px;
    background: #000;
    position: absolute;
    border: 1px solid #000;
    box-sizing: border-box;
}

.allFac {
    left: 50%;
    width: 100%;
    z-index: 99;
    /*margin-top:3px;*/
    min-height: auto;
    flex-wrap: nowrap;
    box-sizing: border-box;
    transform: translateX(-50%);
}

.allFac>ul {
    padding-top: .4rem;
    flex-wrap: wrap;
}

.allFac>ul>li {
    padding-left: .7em;
}

.allFac a {
    margin-left: .4em;
    font-size: 16px !important;
    display: block;
    color: #646464;
}

.allFac>ul.col-1 {
    min-width: 26%;
}

.allFac>ul.col-2 {
    min-width: 27%;
}

.allFac>ul.col-4 {
    flex: 0;
    min-width: 22%;
    display: table-cell;
}

.allFac>ul:not(.col-4) {
    flex: 1;
    justify-content: space-between;
}

.allFac>ul>li:not(.header):before {
    position: absolute;
    font-size: 1.5em;
    content: '\25AA\0020';
}

.allFac>ul>.header:not(:first-child) {
    margin: 10px 10px 5px 10px;
}

.allFac>ul>.header {
    padding: 0;
    margin: 0 10px 5px 10px;
}

.slider {
    position: relative;
}

.allFac>ul>li.less-high {
    line-height: 150%;
}

.allFac>ul>li:not(.less-high)>a {
    line-height: 200% !important;
}

.allFac>ul>li.less-high>a {
    line-height: 150% !important;
}

.dep-bottom-row>.col-con-3>p {
    text-align: center;
    margin: 10px 10px 20px 10px;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .allFac>ul:not(.col-4) {
        flex: inherit;
    }
}

.banner.foreign {
    position: relative;
}

.banner.foreign>.sl-title.fac.fac-view {
    top: auto;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
}

.span-2>.f1-text>.p-list .first-row::first-letter {
    text-transform: capitalize;
}

.span-2>.f1-text>.p-list {
    width: 100%;
    display: table;
}

.span-2>.f1-text>.p-list li {
    display: table-row;
}

/* .span-2>.f1-text>.p-list li>.first-row,
.span-2>.f1-text>.p-list li>.third-row {
    width: 40%;
} */

.span-2>.f1-text>.p-list .first-row>a {
    color: inherit;
}

.span-2>.tabs>.disabled>a {
    color: #d6d6d6;
}

#faculty-menu .column {
    width: 100%;
}

#faculty-menu .column ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#faculty-menu .column ul li {
    margin-top:.8em;
    margin-bottom:.8em;
    width: calc(50% - 1rem);
}

#faculty-menu .column ul li:nth-child(odd) {
    margin-right: .5rem;
}

#faculty-menu .column ul li:nth-child(even) {
    margin-left: .5rem;
}

@media screen and (max-width: 768px) {
    #faculty-menu .column ul li {
        width: 100%;
        margin-top: 1em;
        margin-bottom: 1em;
    }

    #faculty-menu .column ul li:nth-child(odd) {
        margin-right: 0;
    }

    #faculty-menu .column ul li:nth-child(even) {
        margin-left: 0;
    }
}